@charset "utf-8";
/* CSS Document */

body{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#FFFFFF; 
}

h1{
font-size:14px;
}

h2{
font-size:12px;
}

#wrapper{
width:974px;
margin:auto;
overflow:hidden;
background-color:#FFFFFF;
}

#header{
background-image:url(../img/header.jpg);
width:974px;
height:83px;
}

#box{
background-image:url(../img/box.jpg);
height:5px;
width:960px;
}

#content{
width:950px;
}

#navigatie{
float:left;
width:200px;
}

ul{
list-style-image:url(../img/arrow.jpg);
}

ul li{
margin-top:10px;
}

#nav li a{
text-decoration:none;
border-bottom:1px dashed #483562;
color:#000000;
}

#nav a.current {
color:#1863a7;
}

#nav li a:hover {
color:#1863a7;
}

#article{
float:left;
width:750px;
}

#leftcontact{
width:300px;
float:left;
}

#rightcontact{
width:300px;
float:right;
}

#contactdown{
clear:both;
}

#footer{
clear:both;
text-align:center;
}